import {
  init_esm_shims
} from "./chunk-JBVMOFGH.js";

// ../deployment-manager/dist/chunk-7Z6OJTIH.js
init_esm_shims();
function setCredentialFeature(credentials, feature, value) {
  if (!credentials.$source) {
    credentials.$source = {};
  }
  credentials.$source[feature] = value;
  return credentials;
}

export {
  setCredentialFeature
};
